# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: nepomuksearch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-26 04:49+0000\n"
"PO-Revision-Date: 2009-01-31 15:42+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:31+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: queryparser.cpp:145
msgctxt ""
"Boolean AND keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the OR "
"keyword."
msgid "and"
msgstr "og"

#: queryparser.cpp:149
msgctxt ""
"Boolean OR keyword in desktop search strings. You can add several variants "
"separated by spaces, e.g. retain the English one alongside the translation; "
"keywords are not case sensitive. Make sure there is no conflict with the AND "
"keyword."
msgid "or"
msgstr "eller"
